.solution-wrap {
    padding: 32px 0;
}

.solution-img {
    line-height: 0;
    padding: 0 20px;
    text-align: center;
    display: block;
}

.solution-text {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    margin: 32px 0 0;
    padding: 0 60px;
}

.solution-text:last-of-type {
    margin: 12px 0 0;
}

.solution-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 12px 0 0;
    text-align: center;
    padding: 0 60px;
}

.button-register {
    display: block;
    width: 100%;
    padding: 9px 21px;
    background: #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    max-width: 136px;
    margin: 25px auto 0;
}

.bg-gray {
    position: relative;
    background: #F4F6FB none;
    z-index: 0;
}

.bg-gray::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #F4F6FB none;
    z-index: -1;
}

.benefit-wrap {
    padding: 32px 0;
}

.section-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 0;
    position: relative;
    text-align: center;
}

.section-title::after {
    content: '';
    display: block;
    width: 80px;
    height: 4px;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
    margin: 12px auto 0;
}

.benefit-item {
    margin: 24px 0 0;
    padding: 0 30px;
    text-align: center;
}

.benefit-item:first-of-type {
    margin: 32px 0 0;
}

.benefit-img {
    display: block;
    line-height: 0;
}

.benefit-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
}

.benefit-description {
    font-size: 12px;
    line-height: 14px;
    margin: 12px 0 0;
}

.about-wrap {
    padding: 32px 30px;
}

.about-video {
    margin: 24px 0 0;
}

.about-video a {
    display: block;
    line-height: 0;
    position: relative;
}

.about-video a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 28px;
    height: 28px;
    display: block;
    background: transparent url('../images/ico-play.svg') no-repeat center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.section-description {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 16px 0 0;
}

.feature-wrap {
    padding: 32px 0;
}

.feature-img {
    margin: 32px 0 0;
    padding: 0 60px;
    line-height: 0;
    display: block;
    text-align: center;
}

.feature-slider .slick-slide img {
    width: auto;
    display: inline-block;
}

.feature-info {
    padding: 0 60px;
    display: -ms-flexbox;
    display: flex;
    margin: 12px 0 0;
}

.feature-info:first-of-type {
    margin: 16px 0 0;
}

.feature-info-content {
    max-width: 186px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 186px;
    flex: 0 0 186px;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    margin: 0 0 0 12px;
}

.feature-slider .slick-dots {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0;
    list-style: none;
}

.feature-slider .slick-dots li {
    margin: 0 19px 0 0;
    max-width: 12px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 12px;
    flex: 0 0 12px;
}

.feature-slider .slick-dots li:last-of-type {
    margin: 0;
}

.feature-slider .slick-dots button {
    border: 1px solid #333;
    background: #fff none;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    text-indent: -999999px;
    padding: 0;
}

.feature-slider .slick-dots li.slick-active button {
    background: #207BC1 none;
    border: 1px solid #207BC1;
}

.customer-wrap {
    padding: 32px 0;
}

.customer-testimonial .slick-arrow {
    border: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    width: 24px;
    height: 24px;
    text-indent: -999999px;
    padding: 0;
    cursor: pointer;
}

.customer-testimonial .slick-arrow.slick-prev {
    background: transparent url('../images/btn-prev.png') no-repeat center;
    left: 0;
}

.customer-testimonial .slick-arrow.slick-next {
    background: transparent url('../images/btn-next.png') no-repeat center;
    right: 0;
}

.customer-item {
    margin: 32px 38px 12px;
    padding: 16px 20px;
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, .1);
    box-shadow: 0 4px 12px rgba(0, 0, 0, .1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff none;
    text-align: center;
}

.customer-text {
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
}

.customer-avatar {
    margin: 12px 0 0;
    line-height: 0;
    display: block;
}

.customer-testimonial .slick-slide img {
    width: auto;
    display: inline-block;
    max-width: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.customer-name {
    margin: 12px 0 0;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
}

.customer-company {
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    margin: 8px 0 0;
}

.register-wrap {
    padding: 32px 0;
}

.register-form {
    display: block;
    padding: 0 30px;
    margin: 32px 0 0;
}

.register-form-row {
    display: block;
    margin: 16px 0 0;
}

.register-form-row:nth-child(1) {
    margin: 0;
}

.register-form label {
    display: block;
    margin: 0;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #333;
}

.register-form label i {
    font-style: normal;
    color: #ff0000;
}

.register-form .form-input {
    border: 1px solid #DBDADD;
    background: #FFF none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: block;
    outline-offset: -2px;
    -webkit-appearance: none;
    height: 32px;
    font-family: inherit;
    padding: 8px 16px 7px;
    width: 100%;
    font-size: 12px;
    line-height: 1.5;
    margin: 12px 0 0;
}

.form-register-note {
    margin: 12px 0 0;
    font-size: 12px;
    line-height: 14px;
    color: #6C6C6C;
    padding: 0 0 0 15px;
    position: relative;
}

.form-register-note::before {
    content: '';
    width: 10px;
    height: 10px;
    background: transparent url('../images/success.svg') no-repeat center/10px 10px;
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
}

.form-register-button {
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: block;
    width: 100%;
    max-width: 110px;
    padding: 9px 32px;
    margin: 16px auto 0;
    border: 0;
}

.register-form label.error {
    color: #C6504D;
    font-size: 10px;
    line-height: 12px;
    margin: 8px 0 0;
    display: block;
    font-weight: 400;
}

.register-form .form-input.error {
    border: 1px solid #C6504D;
}

.register-success {
    display: none;
    max-width: 320px;
    padding: 44px 19px;
    width: 100%;
    border-top: 4px solid #34C191;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.register-success .fancybox-button svg {
    color: #34C191;
}

.register-success-img {
    line-height: 0;
    text-align: center;
}

.register-success-title {
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #34C191;
    margin: 24px 0 0;
    text-align: center;
    text-transform: uppercase;
}

.register-success-description {
    margin: 16px 0 0;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    text-align: center;
}

.register-success-back {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.register-success-back a {
    font-size: 12px;
    line-height: 14px;
    color: #34C191;
    border: 1px solid #34C191;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 9px 19px;
    display: block;
}

.footer-wrap {
    margin: 0;
    padding: 32px 0;
    background: #fff none;
    text-align: center;
}

.footer-wrap::before {
    background: #fff none;
}

.company-title {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}

.company-hotline {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    margin: 16px 0 0;
    color: #207BC1;
}

.company-note {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-style: italic;
    margin: 12px 0 0;
}

.contact-info {
    margin: 13px 0 0;
    padding: 0;
    list-style: none;
}

.contact-info li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    text-decoration: underline;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 12px 0 0;
    font-size: 12px;
    line-height: 14px;
}

.contact-info li::before {
    content: '';
    position: relative;
    display: block;
    margin: 0 5px 0 0;
}

.contact-info li.ico-web::before {
    width: 13px;
    height: 12px;
    background: transparent url('../images/icon-web.svg') no-repeat center/13px auto;
}

.contact-info li.ico-email::before {
    width: 17px;
    height: 12px;
    background: transparent url('../images/icon-email.svg') no-repeat center/17px auto;
}

.contact-info li.ico-facebook::before {
    width: 12px;
    height: 12px;
    background: transparent url('../images/icon-facebook.svg') no-repeat center/12px auto;
}

.fancybox-stage .fancybox-slide {
    padding-left: 7px;
    padding-right: 7px;
}